// ja (Japanese)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "スマートブレスレットを接続ため、ブルートゥース機能をオンして、健康データを同期される。";
NSBluetoothPeripheralUsageDescription = "スマートブレスレットを接続ため、ブルートゥース機能をオンして、健康データを同期される。";

// 相机权限
NSCameraUsageDescription = "顔写真を設定するためカメラへのアクセスが必要です";

// 健康数据权限
NSHealthShareUsageDescription = "データ更新を判断するためアプリは健康センターでスマートブレスレットから健康データを読み込む必要があります。";
NSHealthUpdateUsageDescription = "スマートブレスレットの健康データと運動データを健康センターに同期する？";

//// 相册权限
NSPhotoLibraryUsageDescription = "顔写真を設定するためフォトアルバムへのアクセスが必要です";
NSPhotoLibraryAddUsageDescription = "あなたが取った写真を保存するアプリケーションへのアクセスをアルバムにアクセスします。できますか。";

// 位置权限
NSLocationAlwaysUsageDescription = "Applications needs to access your location data to show you your exercise path on the map. Is it allowed?";
NSLocationWhenInUseUsageDescription = "Applications needs to access your location data to show you your exercise path on the map. Is it allowed?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Applications needs to access your location data to show you your exercise path on the map. Is it allowed?";
